body{
    background-color: #027145;
}

#endecontentsection {
    position: relative;
    background: #fff url(../images/nachschaltseite_hg.jpg) no-repeat center top;
    background-size: contain;
    min-height: 1100px;
    max-width: 1920px;
}


#bubbleholder {
    position: absolute;
    top: 16%;
    left: 9%;
    background: transparent url(../images/nachschaltseite_bubble.png) no-repeat center center;
    background-size: contain;
    width: 951px;
    height: 692px;
    padding: 8.1% 5% 0 6%;
}

#bubbleholder h1 {
    text-align: center;
    margin-bottom: 0.5em;
    color: #fff;
}

#bubbleholder p {
    text-align: center;
    color: #fff;
}


@media (max-width: 1919px) {
    #endecontentsection {
        min-height: calc(110000vw / 1920);
    }

    #bubbleholder {
        width: calc(95100vw / 1920);
        height: calc(69200vw / 1920);
    }

    #bubbleholder h1 {
        font-size: calc(4400vw / 1920);
        line-height: normal;
    }

    #bubbleholder p {
        font-size: calc(2000vw / 1920);
        line-height: 150%;
    }

}

@media (max-width: 1199px) {
    #bubbleholder {
        width: calc(123600vw / 1920);
        height: calc(89900vw / 1920);
        top: 12%;
        left: -1%;
        padding: 10.9% 5% 0 6%;
    }
    #bubbleholder h1 {
        font-size: calc(1.3 * 4400vw / 1920);
        line-height: normal;
    }

    #bubbleholder p {
        font-size: calc(1.3 * 2000vw / 1920);
        line-height: 150%;
    }
}

@media (max-width: 991px) {

    #bubbleholder p {
        font-size: calc(1.5 * 2000vw / 1920);
        line-height: 140%;
    }
}






@media (max-width: 640px) {
    #endecontentsection {
        position: relative;
        background: #fff url(../images/nachschaltseite_mobile.jpg) no-repeat center top;
        background-size: contain;
        min-height: calc(113600vw / 640);

    }
    #bubbleholder {
        width: 100vw;
        height: 73vw;
        top: 12%;
        left: -1%;
        padding: 15.4% 5% 0 6%;
    }
    #bubbleholder h1 {
        font-size: 4.6vw;
        line-height: normal;
        margin-bottom:0.8em;
    }

    #bubbleholder p {
        font-size: 2.5vw;
        line-height: 150%;
    }
}



@media (max-width: 480px) {
    #bubbleholder {
        top: 19%;
    }
}